-- Customer specific once-script RENK#35108.sql
-- Hang contractsoorten om van huur naar ondersteuning 

SET ECHO ON
SPOOL RENK#35108.lst
SET DEFINE OFF

UPDATE   cnt_disc_params
   SET   cnt_srtcontract_type = 3
 WHERE   cnt_srtcontract_type = 2;
 
COMMIT;

BEGIN adm.systrackscriptId('$Id$'); END;
/

SPOOL OFF